<?php
include_once '../confs/app.s.php';
?>
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Filiant Virtual Desktop</title>
<script src="../skins/common/images/jquery-2.1.1.min.js"></script>
<script src="../skins/common/images/jquery-ui.min.js"></script>
<script>
FA_VERSION = '<?php echo FA_VERSION ?>';
FA_FIXPACK = '<?php echo FA_FIXPACK ?>';

APPID = 1;
WINID = 1;
CONID = 1;

$(document).ready(function() {
	 $('.window:eq(0)').draggable({
		handle: '.title',
		cancel: '.controls',
		scroll: false,
		stop: function(e, ui) {
			if(ui.offset.top < 0) {
				$(this).css({'top':'0'});
			} else if(ui.offset.top > $(window).height() - $(this).children('.title').outerHeight()) {
				$(this).css({'top':$(window).height() - $(this).children('.title').outerHeight() + 'px'});
			}
			if(ui.offset.left < 0) {
				$(this).css({'left':'0'});
			} else if(ui.offset.left > $(window).width() - $(this).outerWidth()) {
				$(this).css({'left':$(window).width() - $(this).outerWidth() + 'px'});
			}
		}
	}).css({'position':'absolute'});
});
</script>
<link href="theme/elite/window/main.css" rel="stylesheet">
</head>
<body oncontextmenu="return false" style="background-image:url(http://image.tianjimedia.com/uploadImages/2013/103/HEGI88Z130E0_2560x1600.jpg);overflow:hidden;">
<div class="window"><div class="title">标题在这<div class="controls"><div class="min"></div><div class="max"></div><div class="close"></div></div></div><div class="content" style="width:300px;height:200px;">1</div></div>
</body>
</html>